[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: TortoiseSVN 1.4.3/SVN 1.4.4

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: 2007-07-25 18:29:37 CEST

Claude BARBIER wrote:
> Hello,
>
> I am currently using a SVN server version 1.4.4.
>
> So far I used TSVN 1.4.4, but I met an already indicated bug ("TSVN Crash After
> Trying to Export Compared Revision Differences").
> This bug is not on TSVN 1.4.3, is it possible to use TSVN 1.4.3 with a 1.4.4 SVN
> server ?

Yes, all client versions are compatible with all server versions. Of
course, with e.g. an 1.4.x client, some features may not work against an
1.0.x server because the server doesn't know that feature yet.

But you would be better off using a nightly build from the stable branch
where this bug has been fixed:
http://nightlybuilds.tortoisesvn.net/1.4.x/

Stefan

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest Interface to (Sub)Version Control
    /_/   \_\     http://tortoisesvn.net
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: users-help@tortoisesvn.tigris.org
Received on Wed Jul 25 18:28:30 2007

This is an archived mail posted to the TortoiseSVN Users mailing list.